» Ubuntu » Paketit

Error

two or more packages specified (seahorse-nautilus quantal)